table.dataTable th{
	padding-right:25px !important;
}

table.dataTable thead th{
	background-image:none !important;
}

a.ui-state-default.ui-state-active {
    background-color: var(--primary) !important;
    color: #fff !important;
}

 .tox .tox-collection__item-label{
	line-height:initial !important;
 }
 
 .br-menu-link.active{
	background-image:none;
	background: #f27510;
 }
 
 .br-header{
	background-color:#2b2b2b;
 }
 
 .br-header-right a {
    color: #fff;
}

 .br-header-right a:hover, .br-header-right a:focus{
	color:#fff
 }
 
 .nav-pills .nav-link.active, .nav-pills .nav-link.active:hover, .nav-pills .nav-link.active:focus{
	background-color: #f27510;
 }
 
 .card-header:first-child {
    border-radius: inherit;
	border-bottom-right-radius: 3px !important;
    border-bottom-left-radius: 3px !important;
}

.card .card-title{
	font-weight: 300 !important;
}

.card{
	border:none;
	background-color:initial;
	margin-bottom:1.6em;
	border-top-right-radius: 10px !important;
    border-top-left-radius: 10px !important;
}

body{
	background-color:#847b76;
}
.br-sideleft{
	background-color:#11161c;
}

.br-logo{
	background-color:#11161c;
	border-right:1px solid #11161c;
}

.br-header::before{
	background-color:#11161c;
}


.card-body{
	background-color:#fff;
	border-bottom-right-radius: 10px !important;
    border-bottom-left-radius: 10px !important;
}

.alert.alert-success .fa-inverse{
	color:var(--success);
}
.alert.alert-info .fa-inverse{
	color:var(--info);
}
.alert.alert-warning .fa-inverse{
	color:var(--warning);
}
.alert.alert-danger .fa-inverse{
	color:var(--danger);
}

.modal-content{
	background-color:inherit;
}

.modal .card{
	margin:0;
}
.br-header-right .dropdown .dropdown-menu::before{
	background-color: #2b2b2b;	
}
.br-header-right .dropdown .dropdown-menu{
	margin-top:0px;
	top:54px !important;
	background-color: #2b2b2b;
}

.irs-bar, .irs-bar-edge, .irs-slider:before, .irs-from, .irs-to, .irs-single{
	background-color: #f27510;
}
.irs-from::after, .irs-to::after, .irs-single::after{
	border-top-color: #f27510;
}